@media (max-width:900px){
  .nnp3dmmp9k3in .yqhtupfc6lvwc{align-items:flex-start;flex-direction:column;padding:14px 0}
  .k5ya9d3gs2{justify-content:flex-start}
  .g0k3rvob,.qqnv7s68o8qo,.ooidojzqd,.njym8b2o7q7d,.isqoce2cpof{grid-template-columns:1fr!important}
  .iivn3xh7{display:block!important;transform:none!important}
  .n0kfm825c20kkea .ooidojzqd{grid-template-columns:1fr}
  .ptkihvg230f h2{font-size:34px}
}
@media (max-width:560px){
  .yqhtupfc6lvwc{width:min(100% - 24px,1180px)}
  .g0k3rvob{padding:18px}
  .hxyplnvxoy9{padding:6px 7px;font-size:13px}
  .txnc6njlq,.iivn3xh7,.wtg6rm1dp,.da2mpxg,.e80705fvvlh2,.em1ugcry{padding:16px}
}
